{
  "男性": "Masculin",
  "女性": "Femme",
  "不明": "inconnu",
  "日本": "Japon",
  "大韓民国": "Corée du Sud",
  "中華人民共和国": "les gens de la République de Chine",
  "香港": "Hong Kong",
  "台湾": "Taïwan",
  "赤道ギニア": "Guinée Équatoriale",
  "北アイルランド": "Irlande du Nord",
  "北朝鮮": "Corée du Nord",
  "北マケドニア": "Macédoine du Nord",
  "中央アフリカ共和国": "République centrafricaine",
  "東ティモール": "Timor oriental",
  "南極": "antarctique",
  "南アフリカ": "Afrique du Sud",
  "西サハラ": "Sahara occidental",
  "アイスランド": "Islande",
  "アイルランド": "Irlande",
  "アゼルバイジャン": "Azerbaïdjan",
  "アフガニスタン": "L'Afghanistan",
  "アメリカ領ヴァージン諸島": "Iles Vierges Américaines",
  "アメリカ領サモア": "Samoa américaines",
  "アメリカ合衆国": "les États-Unis d'Amérique",
  "アラブ首長国連邦": "Emirats Arabes Unis",
  "アルジェリア": "Algérie",
  "アルゼンチン": "Argentine",
  "アルバ": "Aruba",
  "アルバニア": "Albanie",
  "アルメニア": "Arménie",
  "アンゴラ": "L'Angola",
  "アングィラ": "Anguilla",
  "アンティグア・バーブーダ": "Antigua-et-Barbuda",
  "アンドラ": "Andorre",
  "イエメン": "Yémen",
  "イギリス": "Angleterre",
  "イギリス領バージン諸島": "Îles Vierges britanniques",
  "イスラエル": "Israël",
  "イタリア": "Italie",
  "イラク": "Irak",
  "イラン": "L'Iran",
  "イングランド": "Angleterre",
  "インド": "Inde",
  "インドネシア": "Indonésie",
  "ウェールズ": "Pays de Galles",
  "ウガンダ": "Ouganda",
  "ウクライナ": "Ukraine",
  "ウズベキスタン": "Ouzbékistan",
  "ウルグアイ": "Uruguay",
  "エクアドル": "Equateur",
  "エジプト": "Egypte",
  "エストニア": "Estonie",
  "エスワティニ": "Eswatini",
  "エチオピア": "Ethiopie",
  "エリトリア": "Érythrée",
  "エルサルバドル": "Le Salvador",
  "オーストラリア": "Australie",
  "オーストリア": "L'Autriche",
  "オマーン": "Oman",
  "オランダ": "Pays-Bas",
  "オランダ領アンティル": "Antilles néerlandaises",
  "ガーナ": "Ghana",
  "カーボベルデ": "Cap-Vert",
  "ガーンジー島": "Guernesey",
  "ガイアナ": "Guyane",
  "カザフスタン": "Kazakhstan",
  "カタール": "Qatar",
  "カナダ": "Canada",
  "ガボン": "Gabon",
  "カメルーン": "Cameroun",
  "ガンビア": "Gambie",
  "カンボジア": "Cambodge",
  "キプロス": "Chypre",
  "ギニア": "Guinée",
  "ギニア・ビサウ": "Guinée-Bissau",
  "キューバ": "Cuba",
  "ギリシャ": "Grèce",
  "キリバス": "Kiribati",
  "キルギス": "Kirghizistan",
  "グアテマラ": "Guatemala",
  "グアドループ": "Guadeloupe",
  "グアム": "Guam",
  "クウェート": "Koweit",
  "クック諸島": "les Îles Cook",
  "グリーンランド": "Groenland",
  "グレナダ": "Grenade",
  "クロアチア": "Croatie",
  "ケイマン諸島": "Îles Caïmans",
  "ケニア": "Kenya",
  "コートジボワール": "Côte d'Ivoire",
  "コスタリカ": "Costa Rica",
  "コソボ": "Kosovo",
  "コモロ": "Comores",
  "コロンビア": "Columbia",
  "コンゴ": "Congo",
  "コンゴ民主共和国": "République Démocratique du Congo",
  "サウジアラビア": "Arabie Saoudite",
  "サモア": "Samoa",
  "サントメ・プリンシペ": "Sao Tomé Principe",
  "ザンビア": "Zambie",
  "サン・マリの": "San Mali",
  "シエラレオネ": "Sierra Leone",
  "ジブチ": "Djibouti",
  "ジブラルタル": "Gibraltar",
  "シリア": "Syrie",
  "ジャージー島": "Jersey",
  "ジャマイカ": "Jamaïque",
  "ジョージア": "Géorgie",
  "シンガポール": "Singapour",
  "ジンバブエ": "Zimbabwe",
  "スイス": "la Suisse",
  "スウェーデン": "Suède",
  "スーダン": "Soudan",
  "スコットランド": "Écosse",
  "スペイン": "Espagne",
  "スリナム": "Suriname",
  "スリランカ": "Sri Lanka",
  "スロバキア": "Slovaquie",
  "スロベニア": "Slovénie",
  "セーシェル": "les Seychelles",
  "セネガル": "Sénégal",
  "セルビア": "Serbie",
  "セントクリストファー・ネービス": "Saint-Christophe-et-Niévès",
  "セントビンセントおよびグレナディーン諸島": "Saint-Vincent-et-les-Grenadines",
  "セントルシア": "Sainte-Lucie",
  "ソマリア": "Somalie",
  "ソマリランド": "Somaliland",
  "ソロモン諸島": "Les îles Salomon",
  "タークス・カイコス諸島": "îles Turques-et-Caïques",
  "タイ": "Thaïlande",
  "タジキスタン": "Tadjikistan",
  "タンザニア": "Tanzanie",
  "チャド": "Tchad",
  "チリ": "Chili",
  "チェコ": "tchèque",
  "ツバル": "Tuvalu",
  "チュニジア": "Tunisie",
  "デンマーク": "Danemark",
  "トーゴ": "Aller",
  "ドイツ": "Allemagne",
  "ドミニカ": "Dominique",
  "ドミニカ共和国": "République dominicaine",
  "トリニダード・ドバゴ": "Trinité-et-Tobago",
  "トルクメニスタン": "Turkménistan",
  "トルコ": "dinde",
  "トンガ": "Tonga",
  "ナイジェリア": "Nigeria",
  "ナウル": "Nauru",
  "ナミビア": "Namibie",
  "ニカラグア": "Nicaragua",
  "ニジェール": "Niger",
  "ニューカレドニア": "Nouvelle Calédonie",
  "ニュージーランド": "Nouvelle-Zélande",
  "ネパール": "Népal",
  "ノルウェー": "Norvège",
  "バーレーン": "Bahreïn",
  "ハイチ": "Haïti",
  "パキスタン": "Pakistan",
  "パナマ": "Panama",
  "バヌアツ": "Vanuatu",
  "バハマ": "Bahamas",
  "パプアニューギニア": "Papouasie Nouvelle Guinée",
  "バミューダ諸島": "Bermudes",
  "パラオ": "Palau",
  "パラグアイ": "Paraguay",
  "バルバドス": "Barbade",
  "ハンガリー": "Hongrie",
  "バングラデシュ": "Bangladesh",
  "フィジー": "Fidji",
  "フィリピン": "Philippines",
  "フィンランド": "Finlande",
  "プエルトリコ": "Porto Rico",
  "ブータン": "Bhoutan",
  "フェロー諸島": "Îles Féroé",
  "ブラジル": "Brésil",
  "フランス": "France",
  "フランス領ポリネシア": "Polynésie française",
  "ブルガリア": "Bulgarie",
  "ブルキナ・ファソ": "Burkina Faso",
  "ブルネイ・ダルサラーム": "Brunei Darussalam",
  "ブルンジ": "Burundi",
  "ベトナム": "Vietnam",
  "ベナン": "Bénin",
  "ベネズエラ": "Venezuela",
  "ベラルーシ": "Biélorussie",
  "ベリーズ": "Belize",
  "ペルー": "Pérou",
  "ベルギー": "Belgique",
  "ポーランド": "Pologne",
  "ボスニア・ヘルツェゴビナ": "Bosnie-Herzégovine",
  "ボツワナ": "Botswana",
  "ボリビア": "Bolivie",
  "ポルトガル": "le Portugal",
  "ホンジュラス": "Honduras",
  "マーシャル諸島": "Iles Marshall",
  "マカオ": "Macao",
  "マダガスカル": "Madagascar",
  "マラウイ": "Malawi",
  "マリ": "Mali",
  "マルタ": "Malte",
  "マルティニーク": "Martinique",
  "マレーシア": "Malaisie",
  "マン島": "île de Man",
  "ミクロネシア連邦": "États fédérés de Micronésie",
  "ミャンマー（ビルマ）": "Myanmar (Birmanie)",
  "モーリシャス": "Ile Maurice",
  "モーリタニア": "Mauritanie",
  "モルディブ": "Maldives",
  "メキシコ": "Mexique",
  "モザンビーク": "Mozambique",
  "モナコ": "Monaco",
  "モルドバ": "Moldavie",
  "モロッコ": "Maroc",
  "モンゴル": "Mongolie",
  "モンセラート": "Montserrat",
  "モンテネグロ": "Monténégro",
  "ヨルダン": "Jordan",
  "ラオス": "Laos",
  "ラトビア": "Lettonie",
  "リトアニア": "Lituanie",
  "リヒテンシュタイン": "Liechtenstein",
  "リビア": "Libye",
  "リベリア": "Libéria",
  "ルーマニア": "Roumanie",
  "ルクセンブルク": "Luxembourg",
  "ルワンダ": "Rwanda",
  "レソト": "Lesotho",
  "レバノン": "Liban",
  "レユニオン": "Réunion",
  "ローマ教皇庁 (バチカン)": "Curie romaine (Vatican)",
  "ロシア": "Russie"
}